extends: pages/page
name: Publication

tabs:
   content:
      columns:
        main:
          sections:
            fields:
              fields:
                blocks:
                  fieldsets:
                    - type: _text
                      extends: blocks/_text
                      fields:
                        variant: false
                        line: false
                        bgColor: false
                    - type: _image
                      extends: blocks/_image
                      fields:
                        variant: false
                        line: false
                        bgColor: false
                        location:
                          type: hidden
                          default: kirby
        sidebar:
          sections:
            pages: false

            fields_meta:
              type: fields
              fields:
                writer:
                  label: Introduction
                date:
                  required: true
                  default: now
                image:
                  type: files
                  layout: card
